﻿@charset "utf-8";

/* CSS Document */
*{margin:0;padding:0;outline:none}

body{font-size:12px; font-family:"微软雅黑",'Arial', sans-serif; color:#404040;background:#eeeeee;outline:none;height:100%}
.clear{ clear:both;}
a{ text-decoration:none; vertical-align:top; color:#404040;}
a:hover{text-decoration: underline;}
li{list-style:none;}
span{
	display:block;
	position: relative;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
a img{border:none}

.head{
	width:100%;height:710px;background:url('header.jpg') no-repeat center center
}

.main{width:1126px;height:auto;margin:0 auto 0 auto}
.main .title{margin:28px 0 24px 0}
.main .bgshow{
	width:1126px;
	height:auto;
	background-color:#FFF;
	overflow:auto;
	margin-bottom: 10px;
}
.main .showleft{
	float:left;
	width:560px;
	clear: right;
}
.main .show1{width:278px;height:250px;float:left;position:relative;}
.main .show1 img{width:268px;height:161px;margin:10px auto auto 10px}
.main .show1 .name{font-size:18px;margin:10px 0 0 10px}
.main .show1 .name2{font-size:15px;margin:10px 0 0 10px}
.main .show1 .des{font-size:14px;margin:5px 0 0 10px}

.main .showright{float:left;width:560px;}
.main .show2{width:560px;height:auto;float:left;left:-560px}
.main .show2 img{width:546px;height:322px;margin:10px auto auto 10px}
.main .show2 .name{
	font-size:22px;
	margin:20px 0 0 20px;
	
}
.main .show2 .des{font-size:16px;margin:15px 0 0 20px}

.main .line2{
	float:left;
	position:relative;
	margin-bottom: 10px;
}
.main .line2 img{width:549px;height:247px;margin:10px auto auto 10px}
.main .line2 .name{font-size:20px;margin:10px 0 0 10px}
.main .line2 .des{font-size:16px;margin:5px 0 0 10px}


.slider{ width:100%;  min-width:980px;  height:653px;  position:relative; overflow:hidden; background:#fff; text-align:center;   }
	.slider .bd{ width:980px; position:absolute; left:50%; margin-left:-490px  }
	.slider .bd li{ width:980px;  overflow:hidden; }
	.slider .bd li img{ display:block; width:980px; height:653px;    }
	.slider .tempWrap{ overflow:visible !important }
	.slider .tempWrap ul{  margin-left:-980px !important; /*强制位置*/  }

	.slider .hd{ position:absolute; width:100%; left:0;  z-index:1; height:8px; bottom:20px;  text-align:center;  }
	.slider .hd li{ display:inline-block; *display:inline; zoom:1; width:8px; height:8px; line-height:99px; overflow:hidden; background:url(slider-btn.png) 0 -10px no-repeat; 
		margin:0 5px; cursor:pointer; filter:alpha(opacity=60);opacity:0.6;  }
	.slider .hd li.on{ background-position:0 0; filter:alpha(opacity=100);opacity:1;  }
	.slider .pnBtn{  position:absolute; z-index:1; top:0; width:100%;  height:653px; cursor:pointer;   }
	.slider .prev{ left:-50%; margin-left:-490px;  }
	.slider .next{ left:50%;  margin-left:490px;  }
	.slider .pnBtn .blackBg{ display:block;  position:absolute; left:0; top:0; width:100%; height:653px; background:#000; filter:alpha(opacity=50);opacity:0.5;   }
	.slider .pnBtn .arrow{ display:none;   position:absolute; top:0; z-index:1; width:60px; height:653px;  }
	.slider .pnBtn .arrow:hover{ filter:alpha(opacity=60);opacity:0.6; }
	.slider .prev .arrow{ right:0; background:url(slider-arrow.png) -120px 130px no-repeat;   }
	.slider .next .arrow{ left:0; background:url(slider-arrow.png) 0 130px no-repeat;  }

.foot{width:100%;height:143px;background:#fafafa;border-top:5px solid #bb1c21;text-align:Center;}
.foot2{padding-top:15px}
.foot p{color:#000;font-size:14px;line-height:28px}
.foot  span{color:#cccccc;font-size:14px;}
.foot span a{color:#000;font-size:14px;margin:0 10px}


